## ttf-indic-fonts 0.5.12

=== debian/changelog ===
ttf-indic-fonts (1:0.5.12) unstable; urgency=low

  [Vasudev Kamath]
  * debian/control:
    + Removed the Suggests fields from binary font packages
  * debian/rules:
    + Converted to simple dh7 standard
  * Created install files for all font packages (udeb, deb)
  * Updated README.Debian file to contain version of each font file
  * Updated Lohit fonts for Hindi, Tamil, Telugu and Gujarati Malayalam
    and Kannada to latest upstream version
  * Changed default font for Telugu from Pothana2000 to lohit_te
  * Added fonts-pagul dependency to ttf-indic-fonts meta package

  [Kartik Mistry]
  * debian/control:
    + Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/copyright:
    + Updated for latest DEP-5 specification

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 03 Jun 2011 10:54:29 +0530
