## ttf-indic-fonts 0.5.14

=== debian/changelog ===
ttf-indic-fonts (1:0.5.14) unstable; urgency=medium

  * Urgency set to Medium as it is fixing corrupt file issue.
  * ttf-devanagari:
    + Updated Samyak fonts to 1.2.2 for Devanagari, this file was corrupted,
    Thanks to Kess Vargavind for bug report (Closes: #656302)
  * Updated Samyak fonts to 1.2.2 for Gujarati, Malayalam, Oriya and Tamil.
  * ttf-tamil/90-ttf-tamil-fonts.conf:
    + Updated Tamil fontconfig file for removed fonts.

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 Jan 2012 17:03:37 +0530

ttf-indic-fonts (1:0.5.13) unstable; urgency=low

  [Kartik Mistry]
  * Added Samyak fonts for Tamil and Malayalam.
  * Updated Samyak fonts to 1.1 for Devnagari, Gujarati and Oriya.
  * debian/ttf-gujarati-fonts.copyright, debian/ttf-oriya-fonts.copyright,
    debian/ttf-malayalam-fonts.copyright:
    + Fixed CR character in files.
  * Added and fixed debian/copyright file for source package.

  [Vasudev Kamath]
  * Fixed fontconfig files for all languages. *font* is used as target
    instead of *pattern* (Closes: #651768)
  * Removed TSCu and TAMu family of fonts from package. These fonts use legacy
    encoding. (Closes: #428025, #441901)
  * Tamil font for d-i is changed from TSCu family to Samyak Tamil font.
  * debian/control:
    + Added fonts-gubbi and fonts-navilu as dependencies.Kedage font doesn't
      have active upstream. Issue regarding missing glyph in Kedage is now
      fixed in Gubbi font a fork of Kedage. (Closes: #429298)

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 02 Jan 2012 23:22:17 +0530
