=== debian/control ===
--- 
+++ 
@@ -22,7 +22,9 @@
          ttf-punjabi-fonts (= ${source:Version}),
          ttf-tamil-fonts (= ${source:Version}),
          ttf-telugu-fonts (= ${source:Version}),
-         fonts-pagul (>= 1.0-1~)
+         fonts-pagul (>= 1.0-1~),
+         fonts-gubbi,
+         fonts-navilu
 Description: Metapackage for free Indian language fonts
  This metapackage merely depends on the various free Indian language font
  packages available in Debian. Use this if you want fonts for every official
