## ttf-indic-fonts 0.5.14ubuntu1

=== debian/changelog ===
ttf-indic-fonts (1:0.5.14ubuntu1) trusty; urgency=medium

  * Merge with Debian, remaining changes: (LP: #958345)
  * debian/control:
  * debian/*.install:
  * debian/*.links:
    - Split out a maximum of two fonts (the preferred fonts for serif and
      sans-serif) per language into a ttf-indic-fonts-core package, with the
      exception of Punjabi, which only ships the two preferred fonts for
      that language, so a split doesn't make sense.
    - Ship all fontconfig files (except for Punjabi) in the
      ttf-indic-fonts-core package, together with the fonts.
  * debian/control:
    - Change ttf-indic-fonts depends on fonts-pagul, fonts-gubbi and
      fonts-navilu to recommends since these are in Universe

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Jan 2014 13:34:20 +1300
