=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Build-Depends: debhelper (>= 7)
 Section: fonts
 Priority: optional
-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
            Kartik Mistry <kartik@debian.org>
 Homepage: http://debian-in.alioth.debian.org/
@@ -13,6 +14,7 @@
 Package: ttf-indic-fonts
 Architecture: all
 Depends: ${misc:Depends},
+         ttf-indic-fonts-core (= ${source:Version}),
          ttf-bengali-fonts (= ${source:Version}),
          ttf-devanagari-fonts (= ${source:Version}),
          ttf-gujarati-fonts (= ${source:Version}),
@@ -21,19 +23,40 @@
          ttf-oriya-fonts (= ${source:Version}),
          ttf-punjabi-fonts (= ${source:Version}),
          ttf-tamil-fonts (= ${source:Version}),
-         ttf-telugu-fonts (= ${source:Version}),
-         fonts-pagul (>= 1.0-1~),
-         fonts-gubbi,
-         fonts-navilu
+         ttf-telugu-fonts (= ${source:Version})
+Recommends: fonts-pagul (>= 1.0-1~),
+            fonts-gubbi,
+            fonts-navilu
 Description: Metapackage for free Indian language fonts
  This metapackage merely depends on the various free Indian language font
  packages available in Debian. Use this if you want fonts for every official
  Indian language.
 
+Package: ttf-indic-fonts-core
+Architecture: all
+Depends: ${misc:Depends}
+Description: Core collection of free fonts for languages of India
+ This is a set of TrueType fonts released under the GNU General
+ Public License for various Indian languages. For each language a 
+ maximum of two fonts are provided in this package. For additional fonts, 
+ please install the ttf-$language-fonts packages, or the ttf-indic-fonts
+ metapackage to get all fonts installed.
+ .
+ Fonts shipped with this package are:
+ Bengali: Lohit Bengali, MuktiNarrow
+ Devanagari: gargi, Lohit Hindi 
+ Gujarati: Lohit Gujarati, Rekha
+ Kannada: Kedage (Regular and Bold), Malige (Regular and Bold)
+ Malayalam: Meera, Rachana
+ Oriya: utkal
+ Tamil: Lohit Tamil
+ Telugu: Pothana2000, Venama
+
 Package: ttf-bengali-fonts
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ttf-bangla-fonts
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Bengali language
  Fonts for the Bengali language which is spoken in the Indian state of West
  Bengal, the nation of Bangladesh and adjoining areas.  The Bengali script is
@@ -43,6 +66,7 @@
 Package: ttf-devanagari-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for languages using the Devanagari script
  Fonts for languages that use the Devanagari script in writing. This package
  has fonts for Hindi, Kashmiri, Konkani, Marathi, Maithili, Nepali, Sanskrit,
@@ -51,6 +75,7 @@
 Package: ttf-gujarati-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Gujarati language
  Fonts for the Gujarati language which is primarily spoken in the Indian state
  of Gujarat.
@@ -58,6 +83,7 @@
 Package: ttf-kannada-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Kannada language
  Fonts for the Kannada language which is primarily spoken in the Indian state
  of Karnataka.
@@ -75,6 +101,7 @@
 Package: ttf-malayalam-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Malayalam language
  Fonts for the Malayalam language which is primarily spoken in the Indian
  state of Kerala.
@@ -92,6 +119,7 @@
 Package: ttf-oriya-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Oriya language
  Fonts for the Oriya language which is primarily spoken in the Indian state of
  Orissa.
@@ -108,9 +136,10 @@
 Package: ttf-tamil-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Tamil language
  Fonts for the Tamil language which is primarily spoken in the Indian state of
- Tamil Nadu and in Shri Lanka.
+ Tamil Nadu and in Sri Lanka.
 
 Package: ttf-tamil-fonts-udeb
 Package-Type: udeb
@@ -125,6 +154,7 @@
 Package: ttf-telugu-fonts
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: ttf-indic-fonts-core
 Description: Free TrueType fonts for the Telugu language
  Fonts for the Telugu language which is primarily spoken in the Indian state
  of Andhra Pradesh.
